Subject: BLX Backlog
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Anand Babu <[email-masked]>, Raj Bhushan Singh <[email-masked]>, Maria <[email-masked]>, "Jaspal singh" <[email-masked]>, Dhananjay <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, Sami <[email-masked]>, Ahlem <[email-masked]>, Suhrid Barai <[email-masked]>, Majed Alkanad <[email-masked]>
Date: Wed, 20 Apr 2016 22:19:43 +0530 (IST)

Dear All, 

We have a backlog despite having sufficient staffing. This indicate under performance. I strongly believe we should accommodate any extra volume easily, and not have backlog as we currently do. 

Starting tonight- I do not want anyone leaving without doing 80 transactions- morning, noon, night. 

Either you do them in your shift by being quick. OR, you extend if you did not get to target within shift of 9 hrs. 

Basicxx team- Your target is BLX + Basicxx , total 80. 

I want everyone's cooperation at this juncture and anyone not meeting target need a very good explanation to provide. 

Regards